REDIS_HOST=redis_db
REDIS_PORT=6379
REDIS_PASSWORD=
POSTGRES_HOST=localhost
POSTGRES_DB=ems
POSTGRES_USER=ems
POSTGRES_PASSWORD=
POSTGRES_PORT=5432
EMS_PORT=5000
MONITOR_PORT=1234
CLICKHOUSE_DB=test_db
CLICKHOUSE_USER=test_user
CLICKHOUSE_DEFAULT_ACCESS_MANAGEMENT=1
CLICKHOUSE_PASSWORD=